<p id="notice"><%= notice %></p>

<h1>Users</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Cpf</th>
      <th>Birth</th>
      <th>Gender</th>
      <th>Email</th>
      <th>Status</th>
      <th>Password</th>
      <th>Role</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @users.each do |user| %>
      <tr>
        <td><%= user.name %></td>
        <td><%= user.cpf %></td>
        <td><%= user.birth %></td>
        <td><%= user.gender %></td>
        <td><%= user.email %></td>
        <td><%= user.status %></td>
        <td><%= user.password %></td>
        <td><%= user.role %></td>
        <td><%= link_to 'Show', user %></td>
        <td><%= link_to 'Edit', edit_user_path(user) %></td>
        <td><%= link_to 'Destroy', user, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New User', new_user_path %>
